#ifndef nodeReading_h
#define nodeReading_h

#include "Arduino.h"
#include "headerFile.h"


class nodeReadings {

    public:
        nodeReadings();
        void setup();
        void loop();
        void resetValues();
    private:
};

#endif